Subject: Re: bug#61048: 28.2; Installing Eglot doesn't pull transitive Xref dependency

From: "Basil L. Contovounesios" <[email-masked]>
Date: Sun, 04 Feb 2024 19:49:33 +0100

Stefan Kangas [2024-02-01 23:37 -0800] wrote:

> "Basil L. Contovounesios" <[email-masked]> writes:
>> Eli Zaretskii [2023-01-25 07:01 -0500] wrote:
>>
>>> I'm okay with this installed on emacs-29, unless Dmitry or João have
>>> better ideas or objections.
>>
>> Thanks, done:
>>
>> Work around package.el transitive dependency bug
>> f72a394716f 2023-01-27 00:36:55 +0000
>> https://git.sv.gnu.org/cgit/emacs.git/commit/?id=f72a394716f
>>
>> Hopefully I'll find some time to look for the underlying bug soon.
>
> Basil, did you make any progress here?

Sorry, no :(.  And I'm not sure when I'll get around to it.

-- 
Basil